/*=======================================
            Footer Main
========================================*/

footer {
    background-color: var(--darkblue);
    padding: 75px 0;
    color: #fff;

    @media (max-width: 600px) {
        padding: 40px 0 75px;
    }

    .columns {
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: nowrap;

        @media (max-width: 1200px) {
            flex-wrap: wrap;
        }

        .column {
            width: fit-content;

            @media (max-width: 1200px) {
                margin-right: 50px;
                margin-bottom: 30px;
            }

            @media (max-width: 1000px) {
                width: calc(50% - 50px);
                margin-right: 0;
            }

            @media (max-width: 600px) {
                width: 100%;
                margin-bottom: 40px;
            }

        }

        .col-title {
            font-size: 30px;
            font-weight: 600;
            line-height: 1;
            margin-bottom: 20px;

            @media (max-width: 450px) {
                font-size: 22px;
            }

        }

        #col-1 {

            .logo {
                width: 270px;
                margin-bottom: 45px;
            }

            .link {
                display: inline-block;
                margin-bottom: 10px;
                color: #fff;
                text-decoration: underline;
                font-size: 18px;
            }

        }

        #col-2,
        #col-3 {

            .link {
                margin-bottom: 20px;

                a {
                    color: #fff;
                    text-decoration: none;
                    font-size: 18px;
                    line-height: 1.2;

                    @media (max-width: 450px) {
                        font-size: 16px;
                    }

                    &:hover {
                        text-decoration: underline;
                    }

                }

            }

        }

        #col-4 {

            .icons {
                justify-content: flex-start;
                align-items: center;

                .icon {
                    width: 45px;
                    height: 45px;
                    position: relative;
                    margin-right: 15px;
                }

            }

        }

    }

    .bottom {
        align-items: center;
        padding-top: 80px;
        font-size: 18px;
        line-height: 1.3;

        .left {

            @media (max-width: 800px) {
                flex-direction: column;
            }

            .sep {
                display: inline-block;
                padding: 0 8px;

                @media (max-width: 800px) {
                    display: none;
                }

            }

            a {
                color: #fff;
                text-decoration: none;

                @media (max-width: 800px) {
                    display: block;
                    margin-top: 20px;
                }

                &:hover {
                    text-decoration: underline;
                }

            }

        }

        .right {

            @media (max-width: 1000px) {
                width: 100%;
                margin-top: 50px;
            }

            a {
                color: #fff;
                text-decoration: none;

                &:hover {
                    text-decoration: underline;
                }

            }

        }

    }

}





/*=======================================
            Logo Carousel
========================================*/

.logo-carousel {
    background-color: var(--darkblue);
    padding: 60px 0;

    @media screen and (max-width: 600px) {
        padding: 50px 0 !important;
    }

    h2 {
        text-align: left;
        width: 100%;
        color: #fff;
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 1.2;
        font-weight: 600;
        letter-spacing: -1.6px;

        @media screen and (max-width: 600px) {
            font-size: 25px;
        }

        @media screen and (max-width: 450px) {
            font-size: 22px;
        }

    }

    .carousel-wrap {
        position: relative;
    }

    .slick-list {
        margin: 0 -10px;
    }

    .carousel {

        .card {
            background-color: #fff;
            aspect-ratio: 4/3;
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            margin: 0 10px;
            position: relative;
            transition: all 0.3s ease-in-out;
            box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.25);
            border-radius: 30px;

            &:hover {
                box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.25);
            }

            img {
                width: 80%;
                height: auto;
                max-width: 80%;
                max-height: 80%;
            }

        }

    }

    .nav-arrow {
        width: 35px;
        height: auto;
        cursor: pointer;

        @media screen and (max-width: 1200px) {
            display: block;
        }

        svg path {
            fill: #000;
        }

        &.prev {
            transform: rotate(90deg);
            position: absolute;
            left: 0;
            top: calc(50% - 11px);

        }

        &.next {
            transform: rotate(-90deg);
            position: absolute;
            right: 0;
            top: calc(50% - 17px);

        }

    }

    .link {
        margin-top: 45px;
        text-align: center;

        .button {
            display: inline-block;
        }

    }

}